# Uses of Class
org.eclipse.birt.chart.event.Line3DRenderEvent

Packages that use Line3DRenderEvent
Package
Description
org.eclipse.birt.chart.render
Contains classes that represent the core plot rendering framework.

## Uses of Line3DRenderEvent in org.eclipse.birt.chart.render

Methods in org.eclipse.birt.chart.render with parameters of type Line3DRenderEvent
Modifier and Type
Method
Description
`static void`
AxesRenderHelper.`addLine3DEvent(Line3DRenderEvent lre3d, Object parentEvent, DeferredCache dc)`
Adds Line2D event to deferred cache, if parent event is specified, this event should be added into parent event.